Your submission was sent successfully! Close

CVE-2022-1195

Published: 29 April 2022

A use-after-free vulnerability was found in the Linux kernel in drivers/net/hamradio. This flaw allows a local attacker with a user privilege to cause a denial of service (DOS) when the mkiss or sixpack device is detached and reclaim resources early.

From the Ubuntu Security Team

It was discovered that the implementation of the 6pack and mkiss protocols in the Linux kernel did not handle detach events properly in some situations, leading to a use-after-free vulnerability. A local attacker could possibly use this to cause a denial of service (system crash).

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
linux-hwe
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Ignored
(replaced by linux-hwe-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

xenial
Released (4.15.0-191.202~16.04.1)
kinetic Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

bionic
Released (5.4.0-122.138~18.04.1)
kinetic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

focal Ignored
(was needed now end-of-life)
kinetic Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

trusty Ignored
(was needed ESM criteria)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
trusty Does not exist

impish Ignored
(reached end-of-life)
upstream
Released (5.16~rc7)
xenial Ignored
(was needed ESM criteria)
focal
Released (5.4.0-1071.76)
bionic
Released (4.15.0-1125.130)
jammy
Released (5.15.0-1008.8)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-aws-5.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-aws-5.3)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-aws-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic
Released (5.4.0-1081.88~18.04.1)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needed now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
xenial
Released (4.15.0-1139.150~16.04.1)
jammy Does not exist

kinetic Does not exist

linux-azure
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
impish Ignored
(reached end-of-life)
trusty
Released (4.15.0-1149.164~14.04.1)
upstream
Released (5.16~rc7)
xenial
Released (4.15.0-1149.164~16.04.1)
focal
Released (5.4.0-1086.91)
jammy
Released (5.15.0-1008.9)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-azure-4.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic
Released (4.15.0-1149.164)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

bionic
Released (5.4.0-1086.91~18.04.1)
kinetic Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needed now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy
Released (5.15.0-1008.9)
focal
Released (5.4.0-1086.91+cvm1.1)
kinetic Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Not vulnerable

focal
Released (5.4.0-1042.47)
kinetic Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

bionic
Released (4.15.0-1051.56)
kinetic Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-fips
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Does not exist

focal Does not exist

hirsute Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
xenial Ignored
(out of standard support)
jammy Does not exist

kinetic Does not exist

linux-gcp
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Ignored
(superseded by linux-gcp-5.3)
focal
Released (5.4.0-1084.92)
impish Ignored
(reached end-of-life)
upstream
Released (5.16~rc7)
xenial
Released (4.15.0-1134.150~16.04.2)
jammy
Released (5.15.0-1006.9)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

bionic
Released (4.15.0-1134.150)
kinetic Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

bionic
Released (5.4.0-1084.92~18.04.1)
kinetic Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

focal Ignored
(was needed now end-of-life)
kinetic Does not exist

linux-gke
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(reached end of standard support)
bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy
Released (5.15.0-1006.7)
focal
Released (5.4.0-1078.84)
kinetic Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-gke-5.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.3)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

bionic
Released (5.4.0-1078.84~18.04.1)
kinetic Does not exist

linux-gkeop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Not vulnerable
(5.15.0-1001.2)
focal
Released (5.4.0-1049.52)
kinetic Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic
Released (5.4.0-1049.52~18.04.1)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-ibm
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
focal
Released (5.4.0-1029.33)
jammy
Released (5.15.0-1005.5)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic
Released (5.4.0-1029.33~18.04.1)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic
Released (4.15.0-1104.115)
focal
Released (5.4.0-1079.87)
impish Ignored
(reached end-of-life)
upstream
Released (5.16~rc7)
xenial
Released (4.15.0-1104.115~16.04.1)
jammy
Released (5.15.0-1007.9)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic
Released (5.4.0-1079.87~18.04.1)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needed now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oem
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
focal Does not exist

impish Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oem-5.10
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oem-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal
Released (5.14.0-1036.40)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-raspi
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal
Released (5.4.0-1066.76)
impish Ignored
(reached end-of-life)
upstream
Released (5.16~rc7)
jammy
Released (5.15.0-1011.13)
kinetic Not vulnerable
(5.19.0-1001.3)
linux-raspi2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(end of standard support)
focal Ignored
(replaced by linux-raspi)
impish Does not exist

bionic
Released (4.15.0-1117.125)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-raspi-5.4)
focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

bionic
Released (5.4.0-1066.76~18.04.1)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
impish Ignored
(reached end-of-life)
upstream
Released (5.16~rc7)
jammy
Released (5.15.0-1012.13)
kinetic Not vulnerable
(5.19.0-1002.2)
linux-riscv-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
impish Does not exist

upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(end of standard support)
focal Does not exist

impish Does not exist

bionic
Released (4.15.0-1135.145)
upstream
Released (5.16~rc7)
jammy Does not exist

kinetic Does not exist

linux
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-191.202)
impish Ignored
(reached end-of-life)
trusty Ignored
(was needed ESM criteria)
upstream
Released (5.16~rc7)
xenial Ignored
(was needed ESM criteria)
jammy
Released (5.15.0-35.36)
focal
Released (5.4.0-122.138)
kinetic Not vulnerable
(5.19.0-15.15)
Patches:
Introduced by

1da177e4c3f41524e886b7f1b8a0c1fc7321cac2

Fixed by b2f37aead1b82a770c48b5d583f35ec22aabb61e
Introduced by

0b9111922b1f399aba6ed1e1b8f2079c3da1aed8

Fixed by 81b1d548d00bcd028303c4f3150fa753b9b8aa71
Introduced by

1da177e4c3f41524e886b7f1b8a0c1fc7321cac2

Fixed by 0b9111922b1f399aba6ed1e1b8f2079c3da1aed8
Introduced by

1da177e4c3f41524e886b7f1b8a0c1fc7321cac2

Fixed by 3e0588c291d6ce225f2b891753ca41d45ba42469
linux-aws
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1139.150)
focal
Released (5.4.0-1081.88)
impish Ignored
(reached end-of-life)
trusty Ignored
(was needed ESM criteria)
upstream
Released (5.16~rc7)
xenial Ignored
(was needed ESM criteria)
jammy
Released (5.15.0-1009.11)
kinetic Not vulnerable
(5.19.0-1005.5)
linux-lowlatency
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.16~rc7)
jammy
Released (5.15.0-35.36)
kinetic Not vulnerable
(5.19.0-1003.3)
linux-oem-5.17
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy Not vulnerable
(5.17.0-1003.3)
upstream
Released (5.16~rc7)
kinetic Not vulnerable
(5.17.0-1003.3)
linux-intel-iotg
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy
Released (5.15.0-1008.11)
upstream
Released (5.16~rc7)
kinetic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Pending
(5.15.0-1008.11~20.04.1)
upstream
Released (5.16~rc7)
kinetic Does not exist

linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

focal
Released (5.15.0-42.45~20.04.1)
upstream
Released (5.16~rc7)
kinetic Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

focal
Released (5.15.0-41.44~20.04.1)
upstream
Released (5.16~rc7)
kinetic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

upstream
Released (5.16~rc7)
focal Not vulnerable
(5.15.0-1014.18~20.04.1)
kinetic Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable
(5.15.0-1006.9~20.04.1)
jammy Does not exist

upstream
Released (5.16~rc7)
kinetic Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

focal Not vulnerable
(5.15.0-1011.14~20.04.1)
upstream
Released (5.16~rc7)
kinetic Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Pending
(5.15.0-1008.9~20.04.1)
jammy Does not exist

upstream
Released (5.16~rc7)
kinetic Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

upstream Needs triage

kinetic Does not exist

linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Pending

jammy Does not exist

kinetic Does not exist

upstream Needs triage